//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "Inkommande samtal";
"Ignore" 					= "Ignorera";
"Answer" 					= "Svara";
"InternetConnection" 		= "Internetanslutning";
"Resume" 					= "Fortsätt";
"OK"						= "OK";
"hour"						= "timme";
"hours"						= "timmar";
"minute"					= "minut";
"minutes"					= "minuter";
"second"					= "sekund";
"seconds"					= "sekunder";
"never"						= "aldrig";
"private"					= "Privat";
"outOfArea"					= "Utanför området";
"unknownCaller"				= "Okänd uppringare";

//user notification strings
"holdTimerExpireMsg"		= "Internetanslutningen kopplas snart ner.";
"serverRejectedOutGoingCall"= "Du kan inte göra uppehåll i Internetanslutningen just nu. Om du vill ringa ut måste du koppla ner från Internet.";
